# Translation of Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release) in Sindhi
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-11-22 17:29:58+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: sd_PK\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam: Spam Protection - Stable (latest release)\n"

#: class.akismet-admin.php:277
msgid "Cheatin&#8217; uh?"
msgstr "Cheatin&#8217; uh?"

#: class.akismet-admin.php:247 views/config.php:122
msgid "Comments"
msgstr "تاثرات"

#: class.akismet-admin.php:107 class.akismet-admin.php:243
#: class.akismet-admin.php:712 views/config.php:75
msgid "Settings"
msgstr "سيٽڱس"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "عنوان:"
